@charset "EUC-JP";

/* 20091212up
 * サンプル  http://paro2day.blog122.fc2.com/blog-entry-331.html
 * プラグイン3を常に表示させる場合はHTML編集の該当箇所２つを削除
 * 使わない場合はプラグイン1や2に移動
 *
 * 可変は 全体幅 を % で指定
 * 必要であれば、最大幅maxと最小幅minを加える
 * #pagetop{ width: 96%; max-width: 960px; min-width: 800px; }
 *
 * 記事本文で使用可能な画像の大きさ目安
 * L  500px / M  420px / S  340px / 可変  変動
*/

/* ----------------------------------------------------[ 幅変更 ]
 * 初期値 : メイン可変
 * 全体幅を％で指定すると可変、pxで指定すると固定幅
 * 下記サンプルのどれか1行を左から順に下記の7つに上書き
 * サイド幅の数値をそれぞれ変更
 * L   958px  193px  193px  -193px  -193px  209px  209px
 * M   880px  190px  190px  -190px  -190px  206px  206px
 * S   780px  180px  180px  -180px  -180px  195px  195px
 * メイン可変  96%  193px  193px  -193px  -193px  209px  209px
 * 可変  96%  20%  20%  -20%  -20%  21.6%  21.6%
*/
#pagetop{ width: 1235px;}	/* 全体幅 */
#sideL{ width: 215px;}	/* 左幅 */
#sideR{ width: 215px;}	/* 右幅 */
#main{ margin-left : -230px;}	/* 左幅の-値 */
#container{ margin-right: -230px;}	/* 右幅の-値 */
.entryBlock,.pThird{
	margin-left : 225px;	/* 左幅＋15程度の数値 */
	margin-right : 225px;	/* 右幅＋15程度の数値 */
}

/* ----------------------------------------------------[ アクセント色 ]
*/
.e-frame,#footer #foot a:link,#footer #foot a:visited{
	background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABkCAYAAABHLFpgAAAAP0lEQVQYlWMI7fj/n4mRkYGBiQlOIHGZULkIJUwk6ECTRRfDYh6SEiJ1oDsSpzNIdzhei0gKCCJ0YLWDukEHAGMABL+MSJMfAAAAAElFTkSuQmCC");

	/* 記事タイトル背景色 */
}
.f-cen{ background: #888888; }	/* 記事枠線の色 */
.eBack{ border-color: #888888; }	/* 記事枠線の色 */

.sidebar .e-frame,table.calender td a:hover,table.calender td a:active,
.calender caption a:hover,.calender caption a:active{
	background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABkCAYAAABHLFpgAAAAP0lEQVQYlWMI7fj/n4mRkYGBiQlOIHGZULkIJUwk6ECTRRfDYh6SEiJ1oDsSpzNIdzhei0gKCCJ0YLWDukEHAGMABL+MSJMfAAAAAElFTkSuQmCC");

	/* サイドタイトル背景色 */
}
.sBody{ border-color: #b0b0b0; } /* サイド枠線の色 */

/* ----------------------------------------------------[ サイドリンク色 ]
*/
.sBody a:link{
	color: #44619b;
	text-decoration: underline;
}
.sBody a:visited{
	color: #28448b;
}
.sBody a:hover{
	color: #e34538;
}
.sBody li a:link{
	color: #000000;		/* List */
	text-decoration: none;
}
.sBody li a:visited{
	color: #444444;
}
.sBody li a:hover{
	color: #e34538;
}

/* ----------------------------------------------------[ 記事リンク色 ]
*/
.eBack a:link{
	color: #2451a0;
	text-decoration: underline;
}
.eBack a:visited{
	color: #2451a0;
	text-decoration: underline;
}
.eBack a:hover{
	text-decoration: none;
	color: #e34538;
}
.listBody h2 a:link{		/* Main List */
	color: #2451a0;
	text-decoration: underline;
}
.listBody h2 a:hover,div p.listInfo a:hover,dl.titleBody dd a:hover{
	color: #e34538;
}
.pThird li a:link,.pThird li a:visited{  /* Plugin3 List */
	color: #000000;
	text-decoration: underline;
}
.pThird li a:hover{
	color: #e34538;
	text-decoration: none;
}

/* ----------------------------------------------------[ 画像 ]
 囲み線が不要な場合は border の1行を削除
*/
.eBody img{
	margin: 1px 0px;		/* 余白-上下・左右 */
	border: #f0f0f0 1px solid;	/* 記事-囲み線 */
}
.eBody a img{
	margin: 1px 0px;		/* 余白 */
	border: #f0f0f0 1px solid;	/* リンク有-囲み線 */
}
.eBody a:hover img{
	border-color: #3399e0;	/* リンク有-接触 */
}
.sBody img{
	margin: 1px 0px;		/* 余白 */
	border: #f0f0f0 1px solid; /* サイドバー囲み線- */
}

/* ----------------------------------------------------[ 行間 ]
*/
.eBody{ line-height: 1.7; }		/* 記事本文 */
.cBody,#trackbackArea ol{ line-height: 1.6; }/* コメント */
.sBody{ line-height:1.4; }		/* サイド */
dd.eBody{ line-height: 1.6; }		/* Plugin3 */
.eBody p{ margin: 0.1em 0 0.9em; }	/** Paragrap margin **/
.sBody p{ margin: 0.1em 0 0.4em; }	/** Side **/
dd.eBody p{ margin: 0.1em 0 0.4em; }	/** Plugin3 **/

/* ----------------------------------------------------[ FONT ]
 94% 82% 69%
*/
#blogTitle{ font-size: 94%; }	/* ブログタイトル */

.eTitle{			/* 記事タイトル */
	font-size: 82%;
}
.eTitle,.eTitle a:link,.eTitle a:visited,
#footer #foot a:link,#footer #foot a:visited{
	color: #ffffff;
	text-decoration: none;
}
.eTitle a:hover,#footer #foot a:hover{
	color: #fea300;
}
.eBody,.titleBody,.listBody{		/* 記事本文 */
	font-size: 82%;
}
.eBody,.eBody table{
	color: #222222;
}
.eHeader,.eFooter{ font-size: 82%; }	/* カテゴリ記事下部 */
ul.eTag{ font-size: 82%; }		/* タグ・ジャンル */

#commentArea,#trackbackArea,#commentEdit .eBack{
	font-size: 82%;		/* -- コメント・トラバ -- */
}
.cBody,.tbBody{ color: #222222; }

ul.navi,ul.pNavi,#footer{ font-size: 82%; } /* -- ナビ -- */
.navi a:link,.navi a:visited{
	color: #000000;
	text-decoration: none;
}
.navi a:hover{
	color: #e34538;
}
.navi .npLink a:link,.navi .npLink a:visited{
	padding: 2px 0.5em;
	color: #ffffff;
	background: #333333;
}
.navi .npLink a:hover{
	color: #ffffff;
	background:#ea9933;
}
.pNavi a:link,.pNavi a:visited{
	color: #333333;
	text-decoration: none;
}
.pNavi a:hover{
	color: #e34538;
}

.sTitle{ font-size: 82%; }	/* サイドタイトル */
.sTitle,table.calender td a:hover,table.calender td a:active,
.calender caption a:hover,.calender caption a:active{
	color: #ffffff;
}
.sBody{ font-size: 82%; }	/* 本文 */
.sBody,.sBody table{ color: #444444; }

a:link,a:visited{ color: #000000;text-decoration: none; }
a:hover{ color: #999999; }

/* ----------------------------------------------------[ Body ]
*/
body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	color: #222222;
	word-break: break-all;
	word-wrap: break-word;
	background: #f0f0f0		/* 全体背景色 */
}
#pagetop{ margin: 0 auto; }
#container{
	float: left;
	width: 100%;
	overflow: hidden;
}
#main{
	margin-top: 18px;	/* メイン上部余白 */
	float: right;
	width: 100%;
	overflow: hidden;
	text-align: left;
}
#sideL,#sideR{
	padding-top: 18px;	/* メイン上部余白 */
	overflow: hidden;
	text-align: left;
}
#sideL{ float: left; }
#sideR{ float: right; }

ul.headNavi{
	padding: 5px 0 0;
	list-style-type: none;
	text-align: right;
	font-size: 76%;
}
.headNavi li{
	padding: 0 0 0 10px;
	display: inline;
}
.headNavi,.headNavi a:link,.headNavi a:visited{
	color: #444444;		/* 右上ナビ  */
	text-decoration: none;
}
.headNavi a:hover{
	color: #e34538;
}
#blogTitle{
	margin: 0;
	padding: 0 0 0 2px;
	line-height: 1;
	font-weight: normal;
	text-align: left;
	letter-spacing: 1px;
}
#blogTitle a:link,#blogTitle a:visited{	/* ブログタイトル */
	padding: 0 1px;
	border-bottom: 1px #666666 solid;
	color: #000000;
	text-decoration: none;
}
#blogTitle a:hover{
	border-bottom-color: #e34444;
}
p.intro{
	margin: 0;
	padding: 5px 5px 4px;
	line-height: 1.2;
	color: #000000;		/* ブログ説明文 */
	font-size: 82%;
	text-align: right;
}
p.intro a,.intro span{
	margin: 0 3px;
	color: #000000;
}
p.intro a:hover{
	border-bottom: 1px #ff66aa solid;
	color: #000000;
}
.intro span{ text-decoration: underline; }

#subTile span{
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

/* ----------------------------------------------------[ Reset ]
*/
h1{font-size: 70%;}

h3,h4{
	font-size: 100%;
}
table{
	font-size: 100%;
}
p,ol,ul,li,dl,dt,dd,form,fieldset{
	margin: 0;
	padding: 0;
}
img,a img,fieldset{
	border: 0 none;
}
pre{
	overflow: auto;
	font-size: inherit;
}
textarea,select,input{
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	font-size: inherit;
	/*\*//*/
	font-family: Osaka;
	/**/
}
textarea{
	padding: 3px;
	line-height: 1.2;
}
body > div input{ padding: 3px 3px; }
body div input[type=submit]{
	margin: 0.2em 2px;
	padding: 1px 1px;
}
blockquote{
	margin: 1em 0.5em;
	padding: 0.6em 0.7em;
	border: #eeeeee 3px solid;
	color: #000000;
	background: #fafafa;
}
.eBody blockquote p{
	margin: 0.2em 0;
}
.eBody ul,.eBody ol{
	margin: 17px 0 17px 32px;
	line-height: 1.4;
}
.eBody ol{
	padding-left: 7px;
}
.eBody ul ul,.eBody ol ol{
	margin: 8px 0 10px 20px;
}
.eBody li{
	margin: 0 0 10px;
}
h3{
	margin: 1.9em 0 1.1em -4px;
	padding: 7px 7px;
	border-left: #333333 8px solid;
	line-height: 1.2;
	background: #f6f6f6;
	font-weight: bold;
	font-size: 100%;
}
h4{
	margin: 1.9em 0 1.1em -4px;
	padding: 5px 6px;
	border-bottom: #888888 1px solid;
	line-height: 1.2;
	font-weight: bold;
	font-size: 100%;
}
.clearfix:after{
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content:".";
}
* html .clearfix,* html .sBody,* html form,* html .eBack{
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
div .disNone{ display: none; }
#pagetop .borNone{ border: 0 none; }
.emoji{
	vertical-align: middle;
	margin: 0 0.1em;
}

/* ----------------------------------------------------[ Entry ]
*/
.entryBlock{
	margin-bottom: 40px;
	overflow: hidden;
}
.eBack{
	padding: 0 0 1px;
	border-width: 0 1px;
	border-style: none solid;
	background: #ffffff;	/* 記事背景色 */
}
#pagetop .eTitle{
	padding: 7px 10px 8px;
	margin: 0;
	text-align: left;
	font-weight: normal;
	line-height: 1.1;
}
#pagetop .eHeader{
	margin: 0;
	padding: 6px 0 5px 0;
	border-bottom:1px #eeeeee solid;
	line-height: 1;
	background:#f8f8f8;
	font-weight: normal;
	text-align: right;
}
.eFooter li,.eHeader span{
	margin: 1px 6px 1px 0;
	padding: 0 6px 0 0;
	border-right: 1px #dddddd solid;
	display: inline;
}
ul.eFooter{
	padding: 7px 0 8px;
	line-height: 1;
	list-style-type: none;
	text-align: right;
}
.eHeader,.eHeader a:link,.eHeader a:visited{
	color: #333333;
	text-decoration: none;
}
.eHeader a:hover{
	color: #dd4538;
}
.eFooter,.eFooter a:link,.eFooter a:visited{
	color: #333333;
	text-decoration: none;
}
.eFooter a:hover{
	color: #dd4538;
}
.eBody{
	margin: 0 0 14px;
	padding: 0.8em 1.3em 0 1.3em;
}
.fc2_footer{ margin: 1.4em 1.5em 1.2em; }
.eBody .fc2_footer{
	margin: 1.4em 0 1.2em;
	font-size: 100%;
}
div p.eMore{ margin: 1em 0.5em 0.4em; }
p.eMore a{ padding: 0 0.2em; }

ul.eTag{
	margin: 0 12px 4px;
	line-height: 1.3;
	list-style-type: none;
	font-size: 82%;	/* ジャンル・タグ文字サイズ */
}
.eTag li{
	margin: 0 6px 0 0;
	display: inline;
}
.eTag a:link,.eTag a:visited{
	color: #006090;	/* ジャンル・タグ文字色 */
	text-decoration: underline;
}
.eTag a:hover{
	color: #cc3333;
	text-decoration: none;
}

/* ----------------------------------------------------[ Navi ]
*/
ul.navi{
	margin: 1.9em 0.5em 0;
	padding: 10px 7px 2px;
	border-top: 3px #eee double;
	line-height: 1;
	list-style-type:none;
	color: #cccccc;
	text-align: right;
	font-size:100%;
}
.navi li{
	margin: 0 7px 0 0;
	padding: 0 0 0 7px;
	border-left: 1px #eeeeee solid;
	display: inline;
}
.navi li.npLink{
	margin: 0 0 0 3px;
	padding: 0;
}
ul.pNavi{
	margin: 0.5em 0.5em 0.7em;
	padding: 0.7em 0 0;
	border-top: 1px #eee solid;
	list-style-type: none;
	line-height: 1.1;
	text-align: left;
}
.pNavi li{
	display: block;
	margin: 0 1.3em 0.5em;
}
#commentArea,.ntPerma{
	margin-top: 40px;
}
li.naviHome{
	text-align: right;
}
#pagetop li.naviHome a{ text-decoration: underline; }

/* ----------------------------------------------------[ Side ]
*/
.sTitle{
	padding: 7px 9px 8px;
	line-height: 1;
	text-align: left;
}
.sBody{
	padding: 0.5em 0.5em 0.5em;
	border-style: none solid solid;
	border-width: 0 1px 1px;
	background: #ffffff;	/* 背景色 */
}
.f-bottom{ margin-bottom: 15px; }/* 各プラグイン間隔 */

div p.pDesc{
	margin: 0;
	padding: 0px 0px;	/* 説明文余白 上下・左右 */
}
.sBody ul{
	margin: 0 0 7px;
	list-style-type: none;
}
.sBody li{
	padding: 5px 5px;
	border-bottom: #d4d4d4 1px dashed;
	line-height: 1.3;
}
.sBody ul.main_menu{	/* Plugin Category */
	margin: 0px 2px 7px 20px;
	list-style-type: circle;
}
.sBody ul.sub_menu{
	margin: 4px 0 0 13px;
	list-style-type: disc;
}
.sBody ul.main_menu li{
	padding: 4px 0px;
	border-bottom: 0 none;
	line-height: 1.3;
}
.sBody ul li.sub_list_end{
	padding-bottom: 1px;
}

/* ----------------------------------------------------[ Plugin3 ]
*/
.pThird{
	margin-bottom: 20px;	/* 各プラグイン間隔 */
	overflow: hidden;
}
div.pThird .eBody{
	margin: 0;
	padding: 0.8em 1.3em 1.1em 1.3em;
}
div.pThird p.pDesc{
	margin: 0;
	padding: 0px 0px; }	/* 説明文余白 上下・左右 */
div.pThird ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
div.pThird li{
	padding: 5px 7px;
	margin: 0;
	line-height: 1.3;
	border-bottom: #eeeeee 1px solid;
}
div.pThird li a:link,div.pThird li a:visited{ text-decoration: none; }

/* ----------------------------------------------------[ Comment ]
*/
textarea#comment{ width: 89%;max-width: 600px; }	/* 本文入力欄 */
input#name,input#mail,input#title,input#url{ width: 200px; }/* 項目欄 */
input#pass{ width: 110px; }

#commentArea .eTitle,#trackbackArea .eTitle{	/* タイトル */
	margin: 20px 3px 0;
	padding: 5px 8px;
	border-style: solid solid none;
	border-width: 1px 1px 0;
	border-color: #e6e6e6;
	width:150px;
	line-height: 1;
	color: #000000;
	background: #f6f6f6;
	font-size: 100%;
	text-align:center;
}
#commentArea:hover .eTitle,#trackbackArea:hover .eTitle{ /* 接触 */
	border-color: #1e95b7;
	background: #2299bb;
	color: #ffffff;
}
.cComment,dl.t-body{
	margin: 0 1px;
	padding: 10px 0 0;
	border-top: 3px #e6e6e6 double;
}
dt.cEntry{
	margin: 0 2px 5px;
	padding: 5px 8px;
	border: 1px #eaeaea solid;
	line-height: 1.1;
	background: #fafafa;
}
div dt.cEntry span.cUrl{
	margin: 0 5px 0 2px;
	color: #888888;
}
.cComment p.cBody{
	margin: 0 1em 2em;
}
.cComment p.cHeader{
	border-top: #e6e6e6 0px solid;
	margin: 0 0.8em 0.1em;
	line-height: 1;
	font-size: 84%;	/* コメント日付 */
	text-align: right;
}
#main p.cHeader a{
	text-decoration: none;
}
#main p.cHeader a.crNo,.cComment p.cHeader{
	color: #407040;	/* コメント日付 */
}
#commentEdit .eBack p{
	padding: 5px 13px;
	line-height: 1.1;
	text-align: right;
}
#comment_form{
	padding : 25px 0 0;
	line-height: 1.3;
}
#commentEdit #comment_form{
	padding-top: 0;
}
#comment_form fieldset{
	margin: 0;
	padding: 25px 0 0;
	border-top: 1px #eeeeee dashed;	/* フォーム上部線 */
}
#comment_form dd > input,#comment_form dd > textarea,
dl > .sBody input[type="text"],dl > .sBody textarea{
	background: #fcfcfd;
}
#comment_form dd > input:hover,#comment_form dd > textarea:hover,
dl > .sBody input[type="text"]:hover,dl > .sBody textarea:hover{
	border-color: #73a9e0;
}
#comment_form dd > input:focus,#comment_form dd > textarea:focus,
dl > .sBody input[type="text"]:focus,dl > .sBody textarea:focus{
	border-color: #73a9e0;
	background: #ffffff;
}
#comment_form dd > input,#comment_form dd > textarea,
dl > .sBody input[type="text"],dl > .sBody textarea{
	border: 1px #b3b9bc solid;
}
#comment_form dl{
	margin: 0 0 5px 15px;
}
#comment_form dt{
	padding-top: 2px;
	float: left;
	clear: left;
	width: 4.3em;
}
#comment_form dd{
	margin-left: 4.3em;
	padding: 0 0 8px;
}
#comment_form #passLabel{ width: 12.6em; }
#comment_form #passLabel span{ font-size: 84%; }
#comment_form #passInput{
	margin: 0 0 0 12.6em;
}
#comment_form #textLabel{
	padding-bottom: 5px;
	float: none;
	width: auto;
}
#comment_form #textComment{
	margin: 0;
}
#comment_form #textIcon{
	margin: 0;
	padding-bottom: 1px;
}
#comment_form #secretLabel{
	padding-top: 0;
	width: 5.3em;
}
#comment_form #secretInput{
	margin-left: 5.3em;
}
#cmSubmit{
	margin: 0 0 6px;
	padding: 1px 14px 6px;
	clear: both;
	text-align: right;
}

/* ----------------------------------------------------[ Trackback ]
*/
#trackbackArea{margin-bottom: 2em;}

dl.t-body{
	padding: 20px 0px 0;
}
#trackbackArea .tbUrl{
	margin: 0 0px 30px;
	line-height: 1.1;
	color: #000000;
	font-size: 100%;
	text-align: left;
}
#trackbackArea .tbUrl > form input{
	padding: 4px;
	border: 1px #d9d9d3 solid;
	background: #f9f9f3;
	font-size: 94%;
}
#trackbackArea .tbUrl input{
	margin: 0;
	width: 90%;
}
#trackbackArea .tbUrl form{
	margin: 0 0px 15px;
}
#trackbackArea .tbUrl p{
	margin: 0 15px;
}
#trackbackArea ol{
	padding: 0px 23px 0 14px;
}
#trackbackArea li{
	margin: 0 0 0 30px;
}
#trackbackArea .tbSite{
	margin: 0 0 3px;
	font-weight: bold;
}
#trackbackArea .tbBody{
	margin: 0 0 10px;
	padding: 10px 10px 7px;
	border: 1px #eeeeee solid;
	background: #fafafa;
}
#trackbackArea .tbDate{
	margin: 0;
	display: block;
	color: #409040;
	text-align: right;
}

/* ----------------------------------------------------[ Archives ]
*/
div.listBody,dl.titleBody{
	margin: 0;
	padding: 10px 1px 10px;
}
div.listBody h2,dl.titleBody dt{
	padding: 6px 8px;
	margin: 0 0 9px;
	line-height: 1.2;
	border-bottom: #eeeeee 1px solid;
	border-top: #eeeeee 1px solid;
	background: #fafafa;
	font-weight: normal;
	font-size: 100%;
}
.listBody div{
	padding: 1px 0px;
	margin: 0 0 12px;
	line-height: 1.3;
}
.listBody p.listDesc {
	margin: 0 0 9px;
	padding: 0 6px 0 10px;
	height: 1.4em;
	line-height: 1.4;
	overflow: hidden;
	color: #333333;
}
.listBody p.listInfo {
	padding: 1px 0px 1px;
	margin: 0;
	line-height: 1;
	font-size: 84%;
	text-align: right;
}
.listBody h2 a{
	margin-left: 7px;
}
.listBody h2 span a:link,.listBody h2 span a:visited {
	margin: 0;
	color: #000000;
	text-decoration: none;
}
.listBody div span,.titleBody dt span{
	margin-right: 7px;
	padding-right: 7px;
	border-right: 1px #eeeeee solid;
}
p.listInfo a:link,p.listInfo a:visited,
.titleBody dd a:link,.titleBody dd a:visited{
	color: #508340;
	text-decoration: none;
}
.listBody h2 a:visited,.titleBody dt a:visited{
	text-decoration: none;
}
.listInfo .borNone{margin: 0;}

.titleBody dd{
	margin: 0 0 9px 15px;
	padding: 4px 7px;
	line-height: 1.2;
	color: #666666;
	font-size: 84%;
}
.titleBody dd a{
	margin-right: 5px;
	padding: 1px 3px;
	line-height: 1;
}

/* ----------------------------------------------------[ Footer ]
*/
#footer{
	clear: both;
	width:64%;
	text-align: center;background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABkCAYAAABHLFpgAAAAP0lEQVQYlWMI7fj/n4mRkYGBiQlOIHGZULkIJUwk6ECTRRfDYh6SEiJ1oDsSpzNIdzhei0gKCCJ0YLWDukEHAGMABL+MSJMfAAAAAElFTkSuQmCC");

}
#footer a:link,#footer a:visited,#footer{
	color: #444444;
	text-decoration: none;
}
#footer a:hover{ color: #000000; }
#foot a:link,#foot a:visited{
	padding: 2px 6px 2px 7px;
	text-decoration: none;
	font-family: verdana;
	font-size: 85%;
	letter-spacing: 1px;
}
#footer ul{
	margin: 0 0 10px 0px;
	padding: 0;
	list-style-type: none;
	line-height: 1.4;
	text-align: center;
}
#footer li{
	margin: 0 3px 0 0;
	display: inline;
}
#foot li{
	margin: 0;
	padding: 2px;
	display: block;
}
#footer strong{ font-weight: normal; }
#footer span,#footer p{
	margin: 0 0px 0 0;
	display:inline;
	font-size: 91.4%;
}
address{
	margin: 0 0 5px;
	padding: 0;
	font-style: normal;
	text-align: center;
}
.f-one{padding:0 1px;}
.f-inin{height:1px;overflow:hidden;}
.f-ina{margin:0 1px;height:1px;overflow:hidden;}

/* ----------------------------------------------------[ Calendar ]
*/
.plugin-calender{
	margin: 2px auto;
	padding: 0;
	text-align: center;
}
.sBody table.calender{
	margin: 0 auto;
	line-height: 1.4;
	color: #aaaaaa;
	font-size: 12px;
	text-align: center;
}
.calender caption{
	margin: 0 auto;
	padding: 0 0 4px;
	color: #666666;
}
.calender th{
	line-height: 1.4;
	color: #666666;
	font-weight: normal;
	text-align: center;
}
.calender th#sun{ color: #ee6666; }
.calender th#sat{ color: #6666ee; }

.calender td{
	padding: 0;
	width: 21px;
	line-height: 1.4;
	color: #cccccc;
	text-align: center;
}
.calender td a:link,.calender td a:visited{
	display: block;
}
.calender caption a:link,.calender caption a:visited{
	padding: 1px 3px;
}
.sBody table.calender a:link,.sBody table.calender a:visited{
	text-decoration: none;
}
.sBody table.calender a:hover{ text-decoration: none; }

/* ----------------------------------------------------[ Baton ]
*/
p.baton_title{
	margin: 0;
	padding: 5px 0 8px;
	font-weight: bold;
}
dl.blog_baton{
	margin: 0 0 8px;
}
dt.baton_q{
	margin: 0px 0px 5px 0px;
	line-height: 1.5;
	color: #006699;
}
span.q_number{
	margin-right: 5px;
	color: #3399cc;
	font-family: verdana;
	font-weight: bold;
}
dd.baton_a{
	margin: 0px 0px 10px 13px;
	line-height: 1.5;
}
span.a_number{
	margin-right: 5px;
	color: #ee6600;
	font-family: verdana;
	font-weight: bold;
}

